#!/bin/sh
rm -f usr/games/doom/doom1.wad
if [ -r usr/games/doom/doom1.wad.gz -a -r usr/games/doom/doom1.wad-part2.gz ]; then
  cat usr/games/doom/doom1.wad-part2.gz >> usr/games/doom/doom1.wad.gz
  rm usr/games/doom/doom1.wad-part2.gz
  gzip -d usr/games/doom/doom1.wad.gz
fi
